Bug 9240 - Dns server has a least a warning about unused variable
Dns server has a least a warning about unused variable
Status: RESOLVED FIXED
Product: Samba 4.0
Classification: Unclassified
Component: DNS server
4.0.0rc1
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-03 08:53 UTC by Matthieu Patou
Modified: 2012-10-08 10:37 UTC (History)
0 users

See Also:


Attachments
Proposed patch to fix the problem (840 bytes, patch)
2012-10-03 08:53 UTC, Matthieu Patou
kai: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Matthieu Patou 2012-10-03 08:53:40 UTC
Created attachment 7983 [details]
Proposed patch to fix the problem

Unused variable can sometime mask a bug where the wrong variable is used.
Comment 1 Kai Blin 2012-10-05 08:22:09 UTC
Comment on attachment 7983 [details]
Proposed patch to fix the problem

Obviously correct.
Comment 2 Kai Blin 2012-10-05 08:23:21 UTC
Karolin, please pick for 4-0-test.
Comment 3 Karolin Seeger 2012-10-08 10:37:22 UTC
Pushed to autobuild-v4-0-test.
Closing out bug report.

Thanks!